.bg-pokedex {
    background-color: #F2B807!important;
}

.navbar-dark .navbar-brand {
    color: #212121;
    font-weight: 700;
}

.navbar-dark .navbar-brand:focus, .navbar-dark .navbar-brand:hover {
    color: #212121;
}

.jumbotron {
    padding: 2rem .1rem;
    margin-bottom: 2rem;
    background-color: #F2F2F2;
    border-radius: 15rem;
}

.btn-default {
    background-color: #F2B807;
}